﻿
/* STANDARD BFLIVE COLOURS FOR ALL SYSTEMS*/


/* PAGINATION*/
.pagination > .active > a {
    color: #fff;
    background: #666;
    border-color: #333;
}

    .pagination > .active > a:hover {
        color: #fff;
        background: #333;
        border-color: #333;
    }

.pagination > li > a, .pagination > li > span {
    color: #333;
}

    .pagination > li > a:hover, .pagination > li > span:hover {
        color: #333;
    }

/* PAGE TITLES*/
.font-red-sunglo {
    color: #333 !important;
}

/* STATS */

.dashboard-stat  {
    background-color: #333 !important;
}
.dashboard-stat.visual {
    background-color: #666 !important;
}
    .dashboard-stat.detail {
        color:#fff;
    }

/*.lblMSG {
    font-size: 16px;
    text-transform: uppercase;
    padding-right: 30px;
    margin-right: 30px;
    border-style:solid;
    border-width: 1px;
    border-color: #34bfa3;
    padding: 0.55rem 0.5rem;
    border-radius: 4px;
    color: #34bfa3;
    font-weight: 400;
}*/

    .lblMSG {
        margin-top: 15px !important;
        margin-right:30px;
    }

.red {
    background-color: #23527c !important;
    border-color: #23527c !important;
}

.btn.btn-outline.red {
    color: #fff !important;
}